Loading...
Searching...
No Matches
Dune::MatrixMarketImpl::mm_block_structure_header< FieldMatrix< T, i, j > > Struct Template Reference

`#include <dune/istl/matrixmarket.hh>`

Inheritance diagram for Dune::MatrixMarketImpl::mm_block_structure_header< FieldMatrix< T, i, j > >:

## Public Types

typedef FieldMatrix< T, i, j > | M

## Static Public Member Functions

static void | print (std::ostream &, const M &)

## Member Typedef Documentation

## M

template<typename T, int i, int j>

typedef FieldMatrix<T,i,j> Dune::MatrixMarketImpl::mm_block_structure_header< FieldMatrix< T, i, j > >::M

## Member Function Documentation

## print()

template<typename T, int i, int j>

void Dune::MatrixMarketImpl::mm_block_structure_header< FieldMatrix< T, i, j > >::print | ( | std::ostream & | ,
|  | const M & | )

inline static

The documentation for this struct was generated from the following file:

- matrixmarket.hh